    /* Clear calendar's float, using dialog inbuilt form element */
    #container .bd form {
        clear:left;
    }
 
    /* Have calendar squeeze upto bd bounding box */
    #container .bd {
        padding:0;
    }
 
    #container .hd {
        text-align:left;
    }
 
    /* Center buttons in the footer */
    #container .ft .button-group {
        text-align:center;
    }
 
    /* Prevent border-collapse:collapse from bleeding through in IE6, IE7 */
    #container_c.yui-overlay-hidden table {
        *display:none;
    }
    #container {
        font-size: 70%;                     
    }
    /* Remove calendar's border and set padding in ems instead of px, so we can specify an width in ems for the container */
    .yuical {
        border:none;
        padding:1em;
    }
 
    /* Datefield look/feel */
    .datefield {
        position:relative;
        white-space:nowrap;
        border: none;
        width:160px;
        padding:0;
        margin: 0;
    }
 
    .datefield input,
    .datefield button,
    .datefield label  {
        vertical-align:middle;
    }
  
    .datefield label  {
        font-weight:bold;
    }
 
    .datefield input  {
        width:90px!important;
    }
 
    .datefield button  {
        padding:0 5px 0 5px;
        margin:0 0 0 10px;
    }
 
    .datefield button img {
        padding:0;
        margin:0;
        vertical-align:middle;
    }
    div.yuical, div.yuitime
    {
    	margin-top: 17px;
		padding:5px;
	}


	.container-close
	{
		top: 2px!important;
		right:2px;
	}
 
